/*base css */

body{
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
}
ul {

}
#fundo{

    background-color: #B52B30;
    width: 100%;
    height: 183px;
    margin-bottom: 55px;
    position: absolute;
}

.bar{
	background-color: #B52B30 !important;
	background-image: none !important;
}

.titulo{
	
	color: #74B743;
}
.subtitulo{

}
/* 10% da base-----------------*/
.box{
	background-color: #E0EBD2;;
	padding: 10px;
	border-radius: 10px;

}
/*mesma cor do titulo ------- */
.fonte{
	font-size: 10px;
	color: #0F8a44;

}
.titulo_box{
	font-family: "Segoe Script", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 18px;
}
hr{
	color: #0F8a44;
}